View Issue Details

IDProjectCategoryView StatusLast Update
0031772LazarusIDEpublic2017-05-15 12:03
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031772: hi-dpi: IDE form Unit Information err
DescriptionPicture.
Button is out of client area.
TagsNo tags attached.
Fixed in Revision54927
LazTarget-
Widgetset
Attached Files

Relationships

related to 0031773 closedOndrej Pokorny hi-dpi: IDE form Unused Units er 

Activities

CudaText man

2017-05-08 14:38

reporter  

ide-dlg-bad.png (15,695 bytes)   
ide-dlg-bad.png (15,695 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 14:38 CudaText man New Issue
2017-05-08 14:38 CudaText man File Added: ide-dlg-bad.png
2017-05-14 16:28 Ondrej Pokorny Fixed in Revision => 54927
2017-05-14 16:28 Ondrej Pokorny LazTarget => -
2017-05-14 16:28 Ondrej Pokorny Status new => resolved
2017-05-14 16:28 Ondrej Pokorny Resolution open => fixed
2017-05-14 16:28 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-14 16:30 Ondrej Pokorny Relationship added related to 0031773
2017-05-15 12:03 CudaText man Status resolved => closed